{% extends 'base.html' %} {% block content %}
{{error}}


{{form}}
<body>
<div class="container">
  <h1>Lista de Usuarios:</h1>
  <ul>
      {% for usuario in usuarios %}
      <form method="POST">
        {% csrf_token %}
        <li value="usuario.id">Nombre de usuario: {{ usuario.username }} - Apellido: {{ usuario.last_name }} - id: {{ usuario.id }}</li>
        <input type="hidden" name="usuarioid" value="{{ usuario.id }}">
        <br>
        <button type="submit" name="action" value="editar">Editar</button>
        <button type="submit" name="action" value="eliminar">Eliminar</button>
        <br>
        <br>
      </form>
      {% endfor %}
  </ul>
</div>
</body>
{% endblock %}